
QGIS Application - Bug report #902

Typos error in "Old version project file" warning

2008-01-14 07:39 AM - cdavila -

Status: Closed

Priority: Low

Assignee: cdavila -

Category: Project Loading/Saving

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10961

Description

verision should be version

History

#1 - 2008-01-14 07:41 AM - cdavila -

Attached patch fixes the error.

#2 - 2008-01-14 07:58 AM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:deed0d66 (SVN r7964). Thanks!

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted

Files

bug902fix.diff 1.34 KB 2008-01-14 cdavila -
